/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

footer, header, nav { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
button, input, select, textarea { font-family: Arial, sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* Nav CSS */
		#nav
		{
			width: 100%; /* 1000 */
			font-family: 'BenchNine', sans-serif;
			font-weight: 400;
				background-color: #d5d9e4;				
					border-bottom: 1px solid #fff;
			
			
		}

			#nav > a
			{
				display: none;
				
				
			}

			#nav li
			{
				position: relative;
			
			}
				#nav li a
				{
					color: #000;
					display: block;
					text-decoration:none;
					background-image: radial-gradient(transparent 30%, rgba(255, 255, 255, 0.2));
    border: 0 solid rgba(255,255,255,0.2);
					
	

					
				}
				#nav li a:active
				{
					background-color: #FFFFFF !important;
					color:#000000 !important;
					
				
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #000;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 4em; /* 60 */
				z-index:1;
				
				
			}
				#nav > ul > li
				{
					width: 16%;
					height: 100%;
					float: left;
				
	
	
					
					}
									
					#nav > ul > li > a
					{
						height: 1.4em;
						font-size: 1.5em; /* 24 */
						text-align: center;
						padding:15px 0;
					}
						#nav > ul > li > a
						{
							 
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #0066FF;
							color:#fff;
						}


				/* second level */

				#nav li ul
				{
					background-color: #0066FF; 
					display: none;
					position: absolute;
					top: 100%;
					z-index:1;
		
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
						/*	left: -1px; */
						}
						#nav li ul a
						{
							font-size: 1.5em; /* 20 */
							border-top: 1px solid #fff;
							padding: 0.5em; /* 15 (20) */
					color:#fff;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color:#0066FF; 
								color:#000;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				
				position: relative;
				top: auto;
				left: auto;
				
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #d5d9e4; 
					position: relative;
					
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				background-color: #d5d9e4;	
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: 25px;
						text-align: left;
						padding: 0.833em; /* 20 (24) */
					}
				
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #fff;
							
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}



/* Top of Page */
	
	#top-link	{ display:none;
				position:fixed;
				left:50px;
				bottom:50px;
				width:50px;
				height:50px;
				font-size:80px;
				line-height:75px;
				text-align:center;
				text-decoration:none;
				
				-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;

			  opacity: 0.7;
			  visibility: visible;
			
			  color: #eeeeee;
			  border: 1px solid #fff;
			
			  background-color: #0066FF;
}	


/*Galley Page CSS*/

.galleryArea {
	width:90%;

	background-color:#FFFFFF;
	margin:0 5% 0 5%;
	padding:20px;
	float:left;
	padding:20px;
	font-size:12px;


}


/*Index Page Slideshow CSS*/

.slideShowContainer
{
	height:420px;
	float:left;
	border-bottom:none;
	position: relative;
	margin:2%;
	z-index:-1;


}

.slideShowContainer img {

	width:100%;
			-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 4px #ccc;
	-moz-box-shadow: 2px 2px 4px #ccc;
	box-shadow: 2px 2px 4px #ccc;

}
	#slideshow
	{
		margin: 0;
		padding: 0;
		list-style: none;
		position: relative;
	}
	#slideshow li
	{
		float: left;
		position: absolute;
	}

/*Site CSS*/

.decoHead {

	width:50%;
	margin:0 25% 0 25%;
	height:35px;


}	

.textLinks a {	color: #0066FF; }
.textLinks a:hover { text-decoration:none; }	
.textLinksB a {	color: #fff;  text-decoration:none; }
.textLinksB a:hover { text-decoration: underline; }		

body{ font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#fff;
	margin: 0 auto; 
	padding: 0;
	text-align: center; 
	color: #666666;
 }
		 

.container {
	width:90%;
	margin:0 5%;
	padding:10px 10px 10px -10px;
	text-align:left;
}

h1 {

	font-family: 'BenchNine', sans-serif;
}

h2 {

	font-family: 'BenchNine', sans-serif;
	font-size:20px;

}

.header {width:100%;}
.footer {width:98%;
	 padding:2%;
}

.header img { width:96%; margin:2% 2% 0 2%; float:left; clear:right; }

.rt20 {width:100%; height:auto; float:right; margin: 2%; text-align:left; line-height:18px;}

.lft30, .lft60 { width:94%; float:left; margin: 2% 4% 2% 2%; text-align:left; }


#contForm input { margin:2%;
				border:solid thin #000;
				width:100%;
				}
						

/* ===============
    ALL: IE Fixes
   =============== */


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {



}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
.rt20 {width:32%; height:auto; margin:4% 2% 2% 0; }

.lft30 { width:41%; float:left; margin:2%; }
.lft60 { width:60%; float:left; margin:1%; }
.header img { width:60%; margin:2% 2% 0 2%; }

div.slideshow-container {
	position: relative;
	clear: both;
	height: 600px; /* This should be set to be at least the height of the largest image in the slideshow */
	
}

	

/* ============
    WIDE: Main
   ============ */


}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

	.container{
		width:1026px; /* 1140px - 10% for margins */
		margin:0 auto;
	}
	

}

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}